Subject: PAGING AMERICA...

From: [email-masked]
Date: Thu, 19 Apr 2001 10:44:17 -0600

NO long term contract
NO big prepayment of airtime
NO credit check

PUT FREE PAGERS ON YOUR KIDS - Give one to your loved ones - For FREE

Here at Paging America we are excited to be offering you this
exclusive, top of the line, full featured pager in your choice
of color for FREE. This side viewable display pager is one of
the smallest and lightest pagers on the market today.

Call Toll Free 1-800-443-3122  to be Guaranteed Your FREE Pager Today

Your pager will hold up to 20 numeric messages. It has 9 music
alerts and silent vibration. New FLEX technology provides three
times the battery life. Also, message time and date stamping and
smart alarm so you can set a daily or weekly reminder.
This pager comes in black, teal and blue. 

To receive your free pager ALL WE ASK is that you allow us to
provide you with the monthly airtime cancelable at any time.
There is NO long term contract.
Just call the toll free number and we'll ship your Free pager to
you immediately in your choice of color already programmed with
a local telephone number for your town. 

Make this easy phone call and we will deliver your pager immediately.
CALL Toll free 1-800-443-3122  to get in on this exciting offer today

Under Bill s. 1618 TITLE III passed by the 105th Congress this letter cannot be considered spam as long
as the sender includes contact information and removal instructions.
This is a one-time e-mail transmissiom. No removal is necessary.